<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>JMS Environment Provider Library</Description>
		<Class>Execution</Class>
		<Name>jmsenvironmentproviderlibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>jmsenvironmentproviderlibrary</Name>
				<Version>1.0.1-3.4.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>jmsenvironmentproviderlibrary</artifactId>
					<version>1.0.1-3.4.0</version>
				</MavenCoordinates>
				<Files>
					<File>jmsenvironmentproviderlibrary-1.0.1-3.4.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
